/*---------------------------------  Styles.css  ---*/
#clear {
  clear: both;
  height: 1px;
  overflow: hidden;
}

body {
  color: #333;
  padding-bottom: 10px;
  font-family: 'Helvetica Neue', 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 15px;
  height: 100%;
  margin: 0;
  overflow: visible;
  background: #fff url("../images/body_bg_tri.jpg") repeat-x;
  -webkit-text-size-adjust: none;
}

img, div {
  behavior: url(/stylesheets/iepngfix.htc)
}

#page2 {
  background: #fff;
}

#page {
  margin: 0px auto;
  width: 100%;
}

#page #faq h2 {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  font-size: 18px;
  font-weight: bold;
  font-family: 'Lucida Grande', sans-serif;
  color: #fff;
  margin: 0px 40px;
  background: #000066;
  padding: 10px 40px;
}

#page #faq .p2 {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  padding: 20px;
  margin-bottom: 10px;
  margin: 0px 40px 20px 40px;
  color: #fff;
}

#page #faq ul {
  border: 1px solid #fff;
  background: #000066;
  margin: 20px 40px 20px 40px;
  padding-top: 20px;
  padding-bottom: 10px;
}

#page #faq ul li {
  behavior: url(/stylesheets/iepngfix.htc);
  list-style-image: url('../images/bullet.png');
  list-style-position: inside;
  margin-left: 18px;
  padding-bottom: 10px;
  color: #fff;
}

#page #faq ul li .link {
  font-size: 16px;
  margin-left: 20px;
  margin-bottom: 20px;
}

#page #faq ul li .link a {
  margin: 20px;
}

#menu_bar {
  background: #4797dd;
  font-family: 'Helvetica Neue', 'Trebuchet MS', Helvetica, sans-serif;
  font-color: #fff;
  font-size: 14px;
  font-weight: normal;
  width: 100%;
}

#menu_bar .menu {
  margin: 0px auto;
  width: 960px;
  color: #fff;
}

#menu_bar .menu .current {
  color: #0e215a;
  float: right;
  margin: 13px 20px 4px 4px;
  text-align: right;
}

#menu_bar .menu .nav {
  color: #0e215a;
  float: right;
  margin-top: 4px;
  padding: 10px;
  text-align: right;
}

#menu_bar .menu a {
  color: #fff;
  text-decoration: none;
}

#menu_bar .menu a:hover {
  text-decoration: underline;
}

#header {
  width: 100%;
}

#heading {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/header_bg.png) repeat;
  width: 100%;
  height: 52px;
}

#heading h1 {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/burst.png) no-repeat scroll 16% 7% transparent;
  *background: none; /* ie6 soils itself with out this*/
  color: #FFFFFF;
  font-size: 24px;
  font-weight: bold;
  height: auto !important;
  margin: 0 auto;
  min-height: 100%;
  padding: 7px 0 0 20px;
  position: relative;
  width: 960px;
}

#heading h1 a {
  background: url("../images/whistle_bug.png") no-repeat scroll 0 0 transparent;
  padding: 8px 20px;
}

#header_wide {
  display: none;
  background: none repeat-x scroll center bottom #010068;
  color: #3399FF;
  padding: 10px 0 14px 0;
  *padding: 10px 0 4px 0; /* ie6 soils itself with out this*/
  width: 100%;
}

#header_wide .container {
  width: 960px;
  margin: 0 auto;
}

#header_wide .container ul {
  width: 100%;
  margin: 10px 0;
}

#header_wide .container ul li {
  display: inline;
  margin: 0 25px;
}

#header_wide .container ul .left {
  *padding-top: 4px; /* ie6 soils itself with out this*/
  float: left;
}

#header_wide .container ul li a:hover {
  color: #3399ff;
}

#header_wide .login a {
  color: #3399FF;
}

#header_wide .login a:hover {
  text-decoration: underline;
}

#header_wide .here {
  text-decoration: underline;
}

#header_wide .signup, #header_wide .login, #header_wide .divider {
  color: #3399ff;
  float: right;
  font-size: 12px;
  font-weight: normal;
  margin-left: 20px;
  padding-top: 4px;
  text-transform: uppercase;
}

#header_wide #signup a:hover, #header_wide #login a:hover {
  text-decoration: underline;
}

#header_wide .divider {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/divider.png) no-repeat scroll 0 0 transparent;
  height: 19px;
}

#identity .logo a {
  background: url("../images/whistle_logo_blu.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  float: left;
  height: 57px;
  left: -5px;
  margin: 8px 0;
  position: relative;
  width: 314px;
}

#identity .logo a:hover {
  text-decoration: none;
}

#header_wide li a {
  color: #fff;
  text-align: center;
}

#header_top {
  background-repeat: repeat-x;
  background-position: bottom;
  width: 100%;
  background: #002266;
  color: #3399ff;
  width: 100%;
  height: 40px;
  padding: 14px 0 6px 0;
}

#header_top a {
  color: #fff;
}

#header_top a:hover {
  color: #3399ff;
}

#header_top .container {
  width: 960px;
  margin: 0 auto;
}

#header_top .container ul {
  display: inline;
  float: left;
}

#header_top .container ul li {
  display: inline;
}

#header_top .container ul li a {
  font-size: 22px;
  font-family: Helvetica, sans-serif;
  font-weight: normal;
  letter-spacing: -1px;
  padding-right: 30px;
}

#header_top .container .nav_right {
  float: right;
  font-size: 12px;
}

#header_btm {
  float: center;
  behavior: url(/stylesheets/iepngfix.htc);
  background: #4797dd url(../images/header_bg.png);
  background-repeat: repeat-x;
  background-position: bottom;
  width: 100%;
}

#header_btm .container {
  width: 960px;
  margin: 0 auto;
}

#header_btm .container #identity .logo a {
  float: left;
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle_logo.png);
  background-repeat: no-repeat;
  width: 302px;
  height: 73px;
  margin: 10px 0;
}

#header_btm .container .image {
  float: right;
  display: none;
}

#header #headertabs {
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 93%;
  height: 44px;
  line-height: normal;
  margin: 0px auto;
  width: 960px;
}

#header #headertabs #identity a {
  float: left;
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/whistle_logo.png);
  background-repeat: no-repeat;
  width: 302px;
  height: 73px;
  margin-top: -34px;
}

#header #headertabs ul {
  margin: 0px;
  padding-top: 1px;
  list-style: none;
}

#header #headertabs ul li {
  display: inline;
  margin: 0;
  padding: 0;
}

#header #headertabs ul li span {
  float: right;
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/tableftF.png) no-repeat left top;
  margin: 0;
  padding: 0 0 0 4px;
  text-decoration: none;
  height: 42px;
}

#header #headertabs ul li span a {
  float: right;
  display: block;
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/tabrightF.png) no-repeat right top;
  color: #fff;
  font-size: 20px;
  padding: 10px 15px 4px 11px;
  margin-right: 4px;
  height: 28px;
}

#header #headertabs ul li span a {
  float: none;
}

#header #headertabs ul li span:hover {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/tabmidleftF.png) no-repeat left top;
}

#header #headertabs ul li span:hover a {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/tabmidrightF.png) no-repeat right top;
  color: #fff;
}

#header #headertabs ul li span:active {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/tableftF.png) no-repeat left bottom;
}

#header #headertabs ul li span:active a {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/tabrightF.png) no-repeat right bottom;
  color: #0b2456;
}

#header #headertabs ul li span:pressed {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/tableftF.png) no-repeat left bottom;
}

#header #headertabs ul li span:pressed a {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/tabrightF.png) no-repeat right bottom;
  color: #0b2456;
}

#main {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/burst.png) no-repeat scroll center -1px transparent;
  *background: none; /* ie6 soild itself with out this */
  height: auto !important;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
}

#main2 {
  margin: 0 auto;
  min-height: 100%;
  padding-top: 10px;
  position: relative;
  width: 960px;
}

#main2 #content {
  width: 600px;
}

#content-wrapper {
  margin: 0 auto;
}

#full-wrapper {
  overflow: visible;
  margin: 0 auto;
  top: 0;
  width: 960px;
}

h1 {
  color: #002666;
  font-family: 'Lucida Grande', sans-serif;
  font-size: 195%;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 36px;
  margin: 0 0 20px
}

#right h2 {
  font-family: 'Helvetica Neue', 'Trebuchet MS', Helvetica, sans-serif;
  color: #fff;
}

h2 {
  color: #002666;
  font-family: 'Lucida Grande', sans-serif;
  font-size: 195%;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 36px;
  margin: 0 0 20px
}

h3 {
  font-family: 'Lucida Grande', sans-serif;
  font-size: 22px;
  margin: 0px;
  line-height: 26px;
  font-weight: bold;
}

h3 a {
  color: #451811;
  text-decoration: none;
  border-bottom: none;
  margin: 0px;
}

h3 a:hover {
  color: #902f1c;
  border-bottom: none;
}

h4 {
  color: #222222;
  font-family: 'Lucida Grande', sans-serif;
  font-size: 17px;
  font-weight: bold;
  margin: 0px;
}

a {
  color: #005DC7;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#store {
  margin: 0 auto;
  position: relative;
  text-align: center;
  top: -13px;
}

#store a {
  padding: 47px 0 0;
  text-decoration: none;
  width: 165px;
  margin: 0 40px;
}

#store a:hover {
  text-decoration: none;
}

p {
  color: #232323;
  font-family: 'Helvetica Neue', 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  margin: 0px 0px 20px;
}

ul {
  padding: 0;
}

li {
  padding: 0;
}

ol {
  list-style: decimal inside none;
  margin-bottom: 20px;
}

/*---MAIN COLUMN---*/

#content-wrapper {
  float: left;
  width: 600px;
}

#content {
  padding: 0px 15px;
  width: 940px;
}

#content ul {
  margin: 0 0 20px 20px;
  font-size: 14px;
  display: block;
}

#content form input {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url("../images/whistle/input_field.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  color: #423F42;
  font-family: arial, sans-serif;
  font-size: 19px;
  height: 32px;
  margin: 6px 0 0;
  padding: 10px 10px 4px 8px;
  vertical-align: middle;
  width: 280px;
}

#content form ul {
  list-style: none;
  margin: 0px;
}

/*---HOME PAGE LAYOUT---*/

#right .disclaimer {
  color: #FFFFFF;
  font-size: 11px;
  font-style: italic;
  margin-top: -16px;
  text-align: right;
}

#right h2 {
  font-family: 'Helvetica Neue', 'Trebuchet MS', Helvetica, sans-serif;
  font-weight: normal;
  letter-spacing: -1px;
}

#right a:hover {
  text-decoration: none;
}

#right img {
  margin-top: 38px;
}

#right p {
  color: #fff;
  font-size: 20px;
  width: 350px;
}

#extra {
  float: left;
}

#features {
  margin-left: auto;
  margin-right: auto;
  border-top: solid 1px #CCCCCC;
}

#features ul {
  margin: 0;
}

#features li {
  display: inline;
  float: left;
  font-size: 14px;
  margin-right: 20px;
  width: 293px;
}

#features li h2 {
  float: left;
  font-size: 22px;
  line-height: 23px;
  position: relative;
  top: 13px;
}

#features li a img {
  float: left;
  width: 46px;
  height: 58px;
  margin: 0 10px 10px 0;
}

/*---SIDEBAR---*/

#sidebar-wrapper {
  float: right;
  width: 300px;
}

#sidebar {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/whistle/right_bg.jpg) no-repeat scroll 0 0 transparent;
  font-size: 90%;
  padding: 0 15px 15px;
}

#sidebar h3 {
  color: #222222;
  font-family: 'Lucida Grande', sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin: 0px;
}

#sidebar p {
  line-height: 1.4em;
}

/*---ARTICLE---*/

.entry {
  margin-bottom: 20px;
}

.entry .info {
  margin-top: 1em;
  font-size: 1em;
}

.entry p {
  font-size: 1.1em;
}

.posted {
  color: #918C7E;
  font-family: 'Helvetica Neue', 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 10px;
  margin: -3px 0 5px;
  padding: 0px;
}

.posted em {
  color: #451811;
  font-style: italic;
  margin: 0px 6px;
  font-weight: bold;
}

.posted img {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  margin: 0 4px -5px 2px;
  text-decoration: none;
}

/*---STYLES---*/

#extra {
  margin-bottom: 10px;
}

#extra h2 {
  text-align: center;
}

#extra img {
  /* margin-top: -110px; */
  margin-bottom: -30px;
}

#extra .box {
  background-color: #e8f0f6;
  border-color: #D5E9F6;
}

#extra p {
  line-height: 1.2em;
  margin: 0px 0px 5px 0px;
}

#extra em {
  font-style: italic;
}

#extra span {
  color: #002666;
  font-size: 24px;
}

#player, #gallery {
  background: #FFFFFF;
  float: left;
  clear: both;
  margin: 0px 15px 15px 0px;
  padding: 3px;
  border: 1px solid #a9cde5;
}

#gallery a,
#gallery a:hover,
#player a,
#player a:hover,
#extra img a,
#extra img a:hover {
  border-bottom: none !important;
  text-decoration: none !important;
}

#extra a img {
  margin-bottom: -3px;
}

.spot {
  margin-bottom: 20px;
  clear: both;
}

.spot p {
  font-family: Verdana, sans-serif;
  font-size: 11px;
  color: #333333;
  margin-top: 0px;
}

.spot img {
  float: left;
  padding: 0px 12px 10px 0px;
}

.spot a img {
  padding: 0px;
  margin: -4px 7px 0 0;
}

.spot ul {
  margin-bottom: -15px;
  margin-top: 10px;
  list-style-type: none;
}

.spot li {
  display: block;
  height: 35px;
}

.box {
  padding: 15px;
  border: 1px solid #dbd6d1;
  background-color: #efedeb;
  margin-bottom: 20px;
}

.box h3 {
  font-size: 18px;
  margin-bottom: 2px;
}

.box input {
  margin-top: 5px;
}

.box input.email {
  font-size: 10px;
  padding: 3px;
  color: #a29e96;
  width: 140px;
}

.box input.subscribe {
  width: 70px;
  margin-left: 5px;
  color: #232323;
}

.box ul {
  margin-left: 20px;
}

.hidden {
  display: none;
}

.clear {
  clear: both;
}

/*---SITEMAP---*/

#sitemap ul {
  list-style-type: disc;
  margin: 5px 0px 10px 35px;
  line-height: 2em;
}

#sitemap li a {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 180%;
  font-weight: bold;
  margin: 0px;
  color: #5E729B;

  text-decoration: none;
  border-bottom: none;
}

#sitemap li a:hover {
  color: #902f1c;
  border-bottom: none;
}

#sitemap ul.second {
  font-size: 80%;
}

/*---FOOTER---*/

#push {
  clear: both;
}

#footer {
  left: 0;
  margin: 0px;
  position: absolute;
  width: 100%;
}

#footer .copywrite {
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/footer.png) repeat-x scroll 0 0 transparent;
  color: #B0B0B0;
  font-family: helvetica, arial, san-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0 auto;
  padding: 40px 19px 56px;
  text-align: right;
  text-decoration: none;
  width: 922px;
}

#footer .copywrite .right {
  float: right;
  padding-right: 18px;
}

#footer .copywrite .right li {
  display: inline;
}

#footer .copywrite a {
  color: #B0B0B0;
  text-decoration: none;
}

#footer .copywrite a:hover {
  text-decoration: underline;
}

#footermedia {
  left: 0;
  margin-top: 20px;
  position: absolute;
  width: 100%;
}

#media {
  margin: -20px auto 0 180px;
  *media-top: -100px;
  text-align: center;
}

#media .small {
  font-size: 9px;
}

#media li {
  float: left;
  list-style-type: none;
  display: inline;
  margin: 0 45px;
  /*padding-top: 55px;*/
}

#media li a:hover {
  text-decoration: none;
}

#media li div {
  margin: 0 20px;
  text-align: center;
  font-size: 11px;
}

#media li.gma div {
  background: url("../images/GMA.png") no-repeat scroll 0 0 transparent;
  padding: 70px 0 0;
  background-position: center;
}

#media li.abcSanFran div {
  padding-top: 70px;
  height: 200px;
  behavior: url(/stylesheets/iepngfix.htc);
  background: url("/abcSanFran.png") no-repeat scroll center top transparent;
  background-position: center;

}

#media li.wsRadio div {
  padding: 70px 0 0;
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/wsRadio.png) no-repeat;
  background-position: center;
}

#media li.ktla div {
  padding: 60px 0 0;
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/ktla.png) no-repeat;
  background-position: center;
}

#media li.TWiT div {
  padding: 75px 0 0;
  behavior: url(/stylesheets/iepngfix.htc);
  background: url(../images/TWiT.png) no-repeat;
  background-position: center;
}

#media img {
  padding-right: 8px;
  *padding: 0px; /* ie6 soils itself with out this */
  *margin-right: 8px; /* ie6 soils itself with out this */
}

#footer .copywrite #media a {

  color: #010068;
}

#socialmedia {
  padding: 0 35px;
}

#socialmedia span {
  color: #B0B0B0;
  font-weight: normal;
  padding-right: 16px;
  vertical-align: top;
}

#socialmedia li {
  display: inline;
  float: left;
}

#socialmedia img {
  border: medium none;
  padding-right: 8px;
  *padding: 0px; /* ie6 soils itself with out this */
  *margin-right: 8px; /* ie6 soils itself with out this */
  *border: 0;
}

#footer .copywrite #socialmedia a {
  color: #010068;
  font-weight: bold;
  vertical-align: top;
}

#footer_content_wrapper {
  float: right;
  padding-top: 40px;
  width: 100%;
  border: 0;
  margin: 0;
}

#footer_content_wrapper .copywrite h2 {
  float: left;
  font-size: 22px;
  position: relative;
  color: #002666;
  font-family: 'Lucida Grande', sans-serif;
  font-weight: normal;
  letter-spacing: -1px;
  display: block;
  float: left;
  margin: 30px 30px 30px 40px;
  *margin: 0 0 0 30px;
}

#footer_wrapper {
  font-color: #5D5D5D;
  margin: 0 auto;
  text-align: left;
  width: 960px;
}

/*------------------------------- footerwide */

#footerwide {
  left: 0;
  margin-top: 20px;
  position: absolute;
  width: 100%;
  margin-top: 160px;
  background: #f1f1f1 none repeat scroll;
}

#footerwide .copywrite {
  behavior: url(/stylesheets/iepngfix.htc);
  background: none;
  color: #B0B0B0;
  font-family: helvetica, arial, san-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0 auto;
  padding: 28px 19px 56px;
  text-align: right;
  text-decoration: none;
  /*width:922px;*/
}

#footerwide .copywrite .right {
  float: right;
  padding-right: 18px;
}

#footerwide .copywrite .right li {
  display: inline;
}

#footerwide .copywrite a {
  color: #B0B0B0;
  text-decoration: none;
}

#footerwide .copywrite a:hover {
  text-decoration: underline;
}

#footerwide .copywrite #media a {
  color: #010068;
}

#socialmedia {
  padding: 0 35px;
}

#socialmedia span {
  color: #B0B0B0;
  font-weight: normal;
  padding-right: 16px;
}

#socialmedia li {
  display: inline;
  float: left;
}

#socialmedia img {
  padding-right: 8px;
  *padding: 0px; /* ie6 soils itself with out this */
  *margin-right: 8px; /* ie6 soils itself with out this */
}

#footerwide .copywrite #socialmedia a {
  color: #010068;
  font-weight: bold;
}

#footer_content_wrapper_wide {
  border: 0 solid black;
  float: right;
  padding: 0px;
  width: 100%;
}

#footer_wrapper_wide {
  font-color: #5D5D5D;
  margin: 0 auto;
  text-align: left;
  width: 960px;
}

#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 100;
  text-align: center;
  line-height: 0;
}

#lightbox img {
  width: auto;
  height: auto;
}

#lightbox a img {
  border: none;
}

#outerImageContainer {
  position: relative;
  background-color: #fff;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

#imageContainer {
  padding: 10px;
}

#loading {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

#hoverNav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
  border-bottom: none;
}

#imageContainer>#hoverNav {
  left: 0;
}

#hoverNav a {
  outline: none;
  border-bottom: none;
}

#prevLink, #nextLink {
  width: 49%;
  height: 100%;
  background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
  display: block;
}

#prevLink {
  left: 0;
  float: left;
}

#nextLink {
  right: 0;
  float: right;
}

#prevLink:hover, #prevLink:visited:hover {
  background: url(http://spurrd.com/assets/192/prevlabel.gif) left 15% no-repeat;
}

#nextLink:hover, #nextLink:visited:hover {
  background: url(http://www.spurrd.com/assets/189/nextlabel.gif) right 15% no-repeat;
}

#imageDataContainer {
  font: 10px Verdana, Helvetica, sans-serif;
  background-color: #fff;
  margin: 0 auto;
  line-height: 1.4em;
  overflow: auto;
  width: 100%;
}

#imageData {
  padding: 0 10px;
  color: #666;
}

#imageData #imageDetails {
  width: 70%;
  float: left;
  text-align: left;
}

#imageData #caption {
  font-weight: bold;
}

#imageData #numberDisplay {
  display: block;
  clear: left;
  padding-bottom: 1.0em;
}

#imageData #bottomNavClose {
  width: 66px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}

#overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 500px;
  background-color: #000;
}

#dl_now a {
  background: url("/assets/28/dl_now.png") repeat scroll 0 0 transparent;
  float: right;
  height: 39px;
  margin-right: 58px;
  margin-top: -6px;
  width: 248px;
}

#dl_now a:hover {
  text-decoration: none;
}

#right #featured a {
  height;
  50px;
  width: 360px;
  style = "float: right; margin-top: -40px;
  margin-left: -10px;
  padding: 0px;
}

#right #featured a img {
  margin-top: 0px;
  margin-bottom: 10px;
}

#jFlowSlide {
  border: none;
  margin-bottom: 50px;
}

#myController span.jFlowSelected {
  background: none;
  margin: 0px;
}

#myController.jFlowControl .jFlowSelected {
  margin: 0px;
  padding: 0 10px;
}

#myController span .jFlowSelected a h2 {
  text-decoration: underline;
}

#myController span {
  margin: 0px;
}

/* #################### START slideshow styles #################### */

#myController span {
  color: #FFF;
  background: #000;
  margin-right: 10px;
  cursor: pointer;
}

#myController span.jFlowSelected {
  background: #F00;
}

div#tmpSlideshow {
  margin: 0;
  padding: 0px;
  position: relative;
  height: 255px;
  width: 99%;
  z-index: -1;
}

div.tmpSlide {
  _border: 2px solid red;
  _position: relative;
  position: absolute;
  top: 0;
  left: 0;
  width: 99%;
  height: 328px;
  display: none;
}

div.tmpSlide img {
  position: absolute;
  right:0;
  margin: 0;
}

#right {
  float: left;
  margin-top: 78px;
}

div#tmpSlideshowControls {
  display: none;
  position: absolute;
  right: 140px;
  top: 280px;
  width: 186px;
}

div.tmpSlideshowControl {
  background: url('../images/dot.png') no-repeat;
  color: #554D31;
  cursor: pointer;
  float: left;
  height: 26px;
  margin: 5px 0 0;
  text-align: center;
  width: 28px;
}

div.tmpSlideshowControl span {
  line-height: 36px;
  vertical-align: middle;
}

div.tmpSlideshowControlOn {
  background-image: url('../images/dot_.png');
}

div.tmpSlideshowControlActive {
  background-image: url('../images/dot_.png');
}

div.tmpSlideCopy {
  position: absolute;
  left: 565px;
  top: 20px;
  width: 170px;
}

div#tmpSlideshow h4 {
  color: #b90f23;
  text-transform: uppercase;
  font: 14px Arial, sans-serif;
  margin: 10px 0;
}

div.tmpSlideCopy p {
  font: 11px Arial, sans-serif;
  line-height: 1.75em;
}

.download {
  float: left;
  margin: 0 10px;
  padding: 20px 0;
  width: 960px;
}

.download span {
  float: left;
  padding: 3px 10px;
}

.download p {
  color: #002666;
  display: block;
  float: right;
  font-family: 'Lucida Grande', sans-serif;
  font-size: 22px;
  font-weight: normal;
  letter-spacing: -1px;
  text-align: center;
  width: 760px;
  margin: 0 auto;
}

#content-wrapper #content .download #downloadLink {
  background: url("../images/btn_download_now_grey.png");
  background-repeat: no-repeat scroll 0 0 transparent;
  color: #535353;
  display: block;
  float: left;
  height: 36px;
  overflow: hidden;
  text-indent: -6000px;
  text-transform: uppercase;
  width: 180px;
}

body.nav_home #home_banner .download a:hover {
  text-decoration: none;
}

#content-wrapper #content .download #downloadLink:hover {
  background: url("../images/btn_download_now_grey.png") no-repeat scroll 0 -36px transparent;
}

#notice {
  -moz-border-radius: 15px;
  border-radius: 15px;
  background-color: rgb(200, 200, 200);
  opacity: .8;
  background: #F3E267;
  width: 900px;
  margin: 10px auto;
  padding: 20px;
  color: #010068;
}

#adcontain {
  background: none repeat scroll 0 0 #010068;
  color: #3399FF;
  width: 100%;
  height: 24px;
  padding-top: 4px;
}

#adcontain .adbox {
  width: 960px;
  padding: 3px 0px;
  opacity: 1;
  margin: 0 auto;
}

#adcontain .adbox a {
  color: #3399FF;
  float: right;
  text-transform: uppercase;
  size: 12px;
  margin-top: -2px;
}

a.errorlink {
  color: #010068;
  font-weight: bold;
}

a.errorlink:hover {
  color: #413D44;
}

#whats-new {
  height: 120px;
  background-color: #eeeeee;
  border: 1px solid #CCCCCC;
  padding: 10px;
  font-size: 18px;
  position: relative;
}

#whats-new .title {
  position: absolute;
  top: 10px;
  left: 10px;
}

#whats-new .root {
  margin-top: 20px;
  text-align: center;
  font-size: 36px;
}

#whats-new .branch {
  position: absolute;
  left: 230px;
  font-size: 18px;
  text-align: center;
  color: rgb(0, 38, 102);
}

#whats-new .branch.left {
  position: absolute;
  left: 230px;
}

#whats-new .branch.right {
  position: absolute;
  left: 568px;
}

#whats-new .note {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-style: italic;
  font-size: 14px;
}

html body #page #main #full-wrapper #content-wrapper #content #features ul li .front-page-column ul {
  list-style: circle;
  padding: 20px;
  padding-top: 0px;
}

html body #page #main #full-wrapper #content-wrapper #content #features ul li .front-page-column ul li{
  display: list-item;
  width: 240px;
  padding: 3px;
}